<?php
namespace App\Test\TestCase\Controller;

use App\Controller\UserCardsController;
use Cake\TestSuite\IntegrationTestCase;

/**
 * App\Controller\UserCardsController Test Case
 */
class UserCardsControllerTest extends IntegrationTestCase
{

    /**
     * Fixtures
     *
     * @var array
     */
    public $fixtures = [
        'app.user_cards',
        'app.users',
        'app.article_likes',
        'app.article_take_questions',
        'app.user_default_languages',
        'app.user_homeplaces',
        'app.user_personals',
        'app.user_profiles',
        'app.organizes'
    ];

    /**
     * Test index method
     *
     * @return void
     */
    public function testIndex()
    {
        $this->markTestIncomplete('Not implemented yet.');
    }

    /**
     * Test view method
     *
     * @return void
     */
    public function testView()
    {
        $this->markTestIncomplete('Not implemented yet.');
    }

    /**
     * Test add method
     *
     * @return void
     */
    public function testAdd()
    {
        $this->markTestIncomplete('Not implemented yet.');
    }

    /**
     * Test edit method
     *
     * @return void
     */
    public function testEdit()
    {
        $this->markTestIncomplete('Not implemented yet.');
    }

    /**
     * Test delete method
     *
     * @return void
     */
    public function testDelete()
    {
        $this->markTestIncomplete('Not implemented yet.');
    }
}
